html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    font-size: 100%;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
}
body {
    background: url("images/bg.jpg") repeat-x scroll 50% 0 #FFFFFF;
    color: #777777;
    font: 14px/23px 'Droid Serif',Georgia,Times New Roman,Times,serif;
}
.clr {
    clear: both;
}
.left {
    float: left;
}
.right {
    float: right;
}
.text-center {
    text-align: center;
}
.text-right {
    text-align: right;
}
.upper {
    text-transform: uppercase;
}
.lower {
    text-transform: lowercase;
}
.under {
    border-bottom: 1px solid;
}
.grid {
    overflow: hidden;
}
.one-half, .one-third, .one-quarter {
    float: left;
}
.one-half {
    margin-right: 4%;
    width: 48%;
}
.one-third {
    margin-right: 5%;
    width: 30%;
}
.two-thirds {
    margin-right: 5%;
    width: 65%;
}
.grid .last, .promo .last {
    margin-right: 0;
}
*::-moz-selection {
    background: none repeat scroll 0 0 #1DBDEF;
    color: #FFFFFF;
    text-shadow: none;
}
p, ul, ol, blockquote, table, hr, .grid, .cta, .note, .highlight, .button, .promo, .banner {
    margin-bottom: 23px;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
}
h1 {
    color: #20379B;
    font-size: 35px;
    font-weight: normal;
    letter-spacing: -1px;
    line-height: 40px;
    margin-bottom: 23px;
    text-align: center;
    text-transform: none;
}
h1 span {
    color: #009DE0;
}
h2 {
    color: #0091CF;
    font-size: 22px;
    line-height: 35px;
    margin-bottom: 15px;
}
h3 {
    color: #0091CF;
    font-size: 17px;
    line-height: 26px;
    margin-bottom: 15px;
}
h4 {
    font-size: 19px;
    line-height: 29px;
    margin-bottom: 18px;
}
h5 {
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 18px;
}
h6 {
    font-size: 14px;
    line-height: 23px;
    margin-bottom: 23px;
}
small {
    font-size: 12px;
}
a:link, a:visited {
    color: #20379B;
    font-weight: bold;
    text-decoration: none;
    transition: all 0.1s linear 0s;
}
a:hover {
    color: #20379B;
    outline: medium none;
    text-decoration: underline;
}
a:focus, a:active {
    outline: medium none;
}
input[type="submit"] {
    background: none repeat scroll 0 0 #777777;
    border: medium none;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    cursor: pointer;
    font-weight: bold;
    padding: 10px 15px;
    text-transform: uppercase;
    width: auto;
}
input[type="submit"]:hover {
    background: none repeat scroll 0 0 #333333;
}
input, select, textarea {
    border-color: #D5D5D5 #D5D5D5 #B5B5B5 #B5B5B5;
    border-style: solid;
    border-width: 1px;
    font-family: inherit;
    font-size: inherit;
    padding: 3px 5px;
}
hr {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color #BBBBBB;
    border-image: none;
    border-style: none none dotted;
    border-width: medium medium 1px;
    clear: both;
}
.col-01 {
    float: left;
    width: 48%;
}
.col-02 {
    float: right;
    width: 48%;
}
.container {
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 0 auto;
    padding: 0 22px;
    width: 980px;
}
.header {
    width: 980px;
}
.top {
    height: 160px;
    width: 980px;
}
.logo img, .logo a {
    height: 125px;
    margin-top: 18px;
    width: 300px;
}
.contact-deatails {
    float: right;
    margin: 34px 0 0;
    width: 350px;
}
.contact {
    float: left;
    margin-top: 75px;
    width: 200px;
}
.contact h2 {
    color: #21379B;
    font-family: 'Ambule BT W01 Roman';
    font-size: 30px;
    line-height: 30px;
    margin-bottom: 7px;
}
.contact p {
    color: #009DE0;
    font-size: 12px;
    line-height: 16px;
    margin-bottom: 0;
}
.consultation-btn {
    background: url("images/arrow.png") no-repeat scroll 50% 11px #21379B;
    float: right;
    padding: 0;
    text-align: center;
    width: 125px;
}
.consultation-btn a {
    color: #FFFFFF;
    display: block;
    font-family: 'Ambule BT W01 Roman';
    font-size: 18px;
    font-weight: normal;
    height: 55px;
    padding: 40px 0 10px;
    width: 125px;
}
.consultation-btn:hover {
    background: url("images/arrow.png") no-repeat scroll 50% 11px #009DE0;
}
.access {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: #999999;
    border-image: none;
    border-style: dashed;
    border-width: 1px 0;
    display: block;
    float: left;
    margin-bottom: 11px;
    width: 980px;
}
.access .menu-header, div.menu {
    font-size: 13px;
    height: 40px;
    width: 980px;
}
.access .menu-header ul, div.menu ul {
    list-style: none outside none;
    margin: 0;
}
.access .menu-header li, div.menu li {
    float: left;
    position: relative;
    z-index: 500;
}
.access a {
    color: #7E8083;
    display: block;
    font-weight: normal;
    line-height: 40px;
    padding: 0 22px;
    text-decoration: none;
    text-transform: uppercase;
}
.access ul ul {
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.25);
    display: none;
    float: left;
    left: 21px;
    position: absolute;
    top: 100%;
    width: 315px;
    z-index: 99999;
}
.access ul ul li {
    min-width: 240px;
}
.access ul ul ul {
    left: 100%;
    top: 0;
}
.access ul ul a {
    background: none repeat scroll 0 0 #FFFFFF;
    height: auto;
    line-height: 40px;
    margin: 0;
    padding: 0 23px;
    width: 269px;
}
.access li:hover > a {
    background: none repeat scroll 0 0 #01B2EC;
    color: #FFFFFF;
}
.access ul ul *:hover > a {
    background: none repeat scroll 0 0 #01B2EC;
    color: #FFFFFF;
}
.access ul li:hover > ul {
    display: block;
}
.access ul li.current_page_item > a, .access ul li.current-menu-ancestor > a, .access ul li.current-menu-item > a, .access ul li.current-menu-parent > a {
    background: none repeat scroll 0 0 #01B2EC;
    color: #FFFFFF;
}
* html .access ul li.current_page_item a, * html .access ul li.current-menu-ancestor a, * html .access ul li.current-menu-item a, * html .access ul li.current-menu-parent a, * html .access ul li a:hover {
    background: none repeat scroll 0 0 #01B2EC;
    color: #FFFFFF;
}
.feature {
    height: 449px;
    margin-bottom: 23px;
    position: relative;
    width: 980px;
}
.feature ul {
    height: 449px;
    list-style: none outside none;
    position: relative;
    width: 980px;
    z-index: 1;
}
.feature li {
    display: none;
    height: 449px;
    width: 980px;
}
.feature .first {
    display: block;
}
.feature img {
    height: 449px;
    position: absolute;
    width: 980px;
    z-index: 2;
}
.feature .text {
    left: 31px;
    padding: 23px;
    position: absolute;
    text-align: center;
    top: 105px;
    width: 260px;
    z-index: 3;
}
.feature .text-last {
    left: 31px;
    padding: 23px;
    position: absolute;
    text-align: center;
    top: 130px;
    width: 260px;
    z-index: 3;
}
.feature h2 {
    color: #FFFFFF;
    font-family: 'Ambule BT W01 Roman';
    font-size: 82px;
    line-height: 73px;
    margin-bottom: 10px;
    text-transform: uppercase;
}
.feature h3 {
    color: #FFFFFF;
    font-family: 'Ambule BT W01 Roman';
    font-size: 62px;
    line-height: 61px;
    margin-bottom: 7px;
    text-transform: uppercase;
}
.feature p {
    color: #FFFFFF;
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 0;
}
.cycle-pager {
    bottom: 3px;
    position: absolute;
    right: 467px;
    z-index: 3;
}
.cycle-pager a {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 100% 100% 100% 100%;
    cursor: pointer;
    display: block;
    float: left;
    height: 10px;
    margin-left: 5px;
    width: 10px;
}
.cycle-pager a:hover, .cycle-pager .activeSlide {
    background: none repeat scroll 0 0 #009DE0;
}
.cycle-nav {
    height: 53px;
    left: -23px;
    position: absolute;
    top: 180px;
    width: 1022px;
    z-index: 6;
}
.cycle-nav a {
    background: url("images/arrow-left.png") no-repeat scroll 39% 8px #20379B;
    border: 1px solid #FFFFFF;
    border-radius: 100% 100% 100% 100%;
    box-shadow: 2px 2px 3px 4px rgba(0, 0, 0, 0.2) inset;
    display: block;
    float: left;
    height: 50px;
    width: 50px;
}
.cycle-nav a.next {
    background: url("images/arrow-right.png") no-repeat scroll 59% 8px #20379B;
    box-shadow: 2px 2px 3px 4px rgba(0, 0, 0, 0.2) inset;
    float: right;
}
.promo {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #999999;
    border-image: none;
    border-style: dashed;
    border-width: 1px 0;
    overflow: hidden;
    padding: 23px 0;
}
.promo > div {
    float: left;
    margin-right: 12px;
    position: relative;
    text-align: center;
    z-index: 1;
}
.promo .one {
    width: 322px;
}
.promo .two {
    float: left;
}
.promo .last {
    margin: 0;
    width: 322px;
}
.promo h3 {
    color: #20379B;
    font-size: 19px;
    line-height: 27px;
    margin: 0 0 10px;
    text-transform: lowercase;
}
.promo h3 span {
    color: #009DE0;
}
.promo .text {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #D4D4D4;
    border-image: none;
    border-style: solid;
    border-width: 1px 0;
    padding: 10px 0;
    position: absolute;
    right: 10px;
    top: 70px;
    width: 155px;
    z-index: 1;
}
.promo .text-01 {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #D4D4D4;
    border-image: none;
    border-style: solid;
    border-width: 1px 0;
    left: 10px;
    padding: 10px 0;
    position: absolute;
    top: 70px;
    width: 155px;
    z-index: 1;
}
.promo p {
    color: #0091CF;
    font-size: 14px;
    line-height: 22px;
    margin-bottom: 0;
}
.promo img {
    border: 1px solid #D4D4D4;
}
.promo a {
    display: block;
    float: left;
    font-weight: normal;
    text-decoration: none;
    width: 312px;
}
.promo a:hover {
    color: inherit;
}
.home-boxes {
    border-bottom: 1px dashed #999999;
    margin-bottom: 23px;
    overflow: hidden;
    padding-bottom: 23px;
    width: 980px;
}
.home-boxes .left {
    padding: 24px 446px;
    text-align: center;
    width: 471px;
    background: url(http://www.yourbaysidedentist.com.au/wp-content/themes/standard-theme/images/bg-ask.jpg);
}
.home-boxes .left h2 {
    background: url("images/tooth.png") no-repeat scroll 151px 10px transparent;
    color: #009DE0;
    font-family: 'Ambule BT W01 Roman';
    font-size: 35px;
    margin: 0 0 10px;
    padding-left: 30px;
    text-transform: lowercase;
}
.home-boxes .left span {
    color: #FFFFFF;
}
.home-boxes .left p {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #FFFFFF;
    border-image: none;
    border-style: solid;
    border-width: 1px 0;
    color: #FFFFFF;
    margin-bottom: 10px;
    padding: 8px 0;
}
.home-boxes .left a {
    color: #FFFFFF;
    font-family: 'Droid Sans',sans-serif;
    font-size: 15px;
    text-transform: lowercase;
}
.home-boxes .right {
    background: none repeat scroll 0 0 #009DE0;
    padding: 28px 17px 29px;
    width: 445px;
}
.home-boxes .text {
    float: left;
    text-align: center;
    width: 213px;
}
.home-boxes img {
    border: 5px solid #FFFFFF;
    float: right;
    margin: 10px 0 0;
}
.home-boxes .right h2 {
    color: #20379B;
    font-family: 'Ambule BT W01 Roman';
    font-size: 35px;
    margin: 0 0 10px;
    text-transform: lowercase;
}
.home-boxes .right span {
    color: #FFFFFF;
}
.home-boxes .right p {
    color: #FFFFFF;
    margin-bottom: 10px;
}
.home-boxes .right a {
    color: #FFFFFF;
    font-family: 'Droid Sans',sans-serif;
    font-size: 15px;
    text-transform: lowercase;
}
.fade:hover > div {
    opacity: 0.5;
    transition: opacity 0.5s linear 0s;
}
.fade:hover > div:hover {
    opacity: 1;
}
.media-grid > div {
    margin-bottom: 23px;
}
.media-grid img {
    width: 100%;
}
.media-grid h4 {
    line-height: 23px;
    margin-bottom: 0;
    text-transform: uppercase;
}
.media-grid p {
    font-size: 12px;
    line-height: 19px;
    margin-bottom: 0;
}
.media-grid a {
    display: block;
    float: left;
    font-weight: normal;
    text-decoration: none;
    width: 100%;
}
.media-grid a:hover {
    color: inherit;
}
.banner {
    height: 356px;
    width: 980px;
}
.map {
    height: 356px;
}
.main {
    margin-bottom: 23px;
    overflow: auto;
    width: 980px;
}
.home .main {
    border-bottom: 1px dashed #999999;
}
.content {
    float: left;
    overflow: auto;
    width: 620px;
}
.content-full {
    width: 980px;
}
.content-right {
    float: right;
    width: 675px;
}
.breadcrumbs {
    font-size: 12px;
    line-height: 23px;
}
.breadcrumbs a {
    color: #808080;
}
.breadcrumbs a:hover {
    text-decoration: underline;
}
.breadcrumbs .current {
    color: #333333;
}
.content p strong, .content li strong {
    color: #666666;
}
.content table {
    border-collapse: collapse;
    border-right: 1px solid #D5D5D5;
    border-top: 1px solid #D5D5D5;
}
.content table th {
    background: none repeat scroll 0 0 #808080;
    color: #FFFFFF;
    padding: 5px 10px;
    text-align: left;
}
.content table td {
    border-bottom: 1px solid #D5D5D5;
    border-left: 1px solid #D5D5D5;
    padding: 5px 10px;
}
.content ul {
    list-style: disc outside none;
    margin-left: 42px;
}
.content ol {
    list-style: decimal outside none;
    margin-left: 42px;
}
.content li {
    margin-bottom: 14px;
}
blockquote {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #D5D5D5;
    border-image: none;
    border-style: double;
    border-width: 4px 0;
    font-size: 16px;
    line-height: 26px;
    padding: 23px;
    text-align: center;
}
blockquote p {
    margin: 0;
}
.pullquote {
    float: right;
    font-size: 21px;
    line-height: 31px;
    margin: 0 0 1em 1em;
    text-align: center;
    width: 33%;
}
.pullquote.left {
    margin: 0 1em 1em 0;
}
.cta {
    background: none repeat scroll 0 0 #009DE0;
    clear: both;
    text-align: center;
    transition: all 0.25s ease-in-out 0s;
}
.cta:hover {
    background: none repeat scroll 0 0 #20379B;
}
.cta p {
    margin-bottom: 0;
}
.cta a {
    color: #FFFFFF;
    display: block;
    font-weight: normal;
    padding: 23px;
}
.cta a:hover {
    text-decoration: none;
}
.note {
    background: none repeat scroll 0 0 #FCFFC5;
    border: 1px solid #FBFFA3;
    padding: 10px 15px;
}
.note p {
    color: #555555;
    margin: 0;
}
.highlight {
    background: none repeat scroll 0 0 #A9E8FA;
    border: 1px solid #79DBF7;
    padding: 10px 15px;
}
.highlight p {
    color: #555555;
    margin: 0;
}
.button {
    clear: both;
    overflow: auto;
}
.button a {
    background: none repeat scroll 0 0 #808080;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    display: block;
    float: left;
    margin: 0 10px 0 0;
    padding: 5px 15px;
}
.button a:hover {
    background: none repeat scroll 0 0 #444444;
    text-decoration: none;
}
.button a:active {
    box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.6) inset;
}
.faq_approve {
    display: none;
}
ol.faq {
    list-style: none outside none;
    margin: 0;
}
ol.faq > li {
    margin: 0 0 11px;
}
ol.faq li {
    padding: 0;
}
ol.faq h3 {
    background: url("images/open.png") no-repeat scroll 10px 50% #808080;
    color: #FFFFFF;
    cursor: pointer;
    line-height: 31px;
    padding: 0 11px 0 30px;
}
ol.faq h3:hover {
    background-color: #454545;
}
ol.faq h3.active {
    background: url("images/close.png") no-repeat scroll 10px 50% #454545;
}
ol.faq .answer {
    padding: 23px 23px 0;
}
ol.faq p, ol.faq p:last-child {
    margin: 0 0 23px;
}
.post-divider {
    background: none repeat scroll 0 0 #D5D5D5;
    display: block;
    height: 1px;
    margin-bottom: 23px;
}
.post-meta {
    margin-bottom: 23px;
    text-align: center;
}
.post-meta p {
    font-size: 12px;
    line-height: 19px;
    margin: 0;
}
a.more-link {
    background: none repeat scroll 0 0 #009DE0;
    clear: both;
    color: #FFFFFF;
    display: block;
    float: right;
    font-size: 11px;
    margin: 14px 0;
    padding: 5px 10px;
    text-transform: uppercase;
}
a.more-link:hover {
    background: none repeat scroll 0 0 #20379B;
    text-decoration: none;
}
.post-navigation {
    border-top: 1px solid #D5D5D5;
    font-size: 11px;
    overflow: auto;
    padding: 14px 0;
    text-transform: uppercase;
}
.archive-navigation {
    border-top: 1px solid #D5D5D5;
    clear: both;
    display: block;
    padding: 14px 0;
    text-align: center;
}
.archive-navigation span, .archive-navigation a {
    border: 1px solid #D5D5D5;
    border-radius: 2px 2px 2px 2px;
    font-size: 12px;
    padding: 3px 6px;
}
.post-share {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #D5D5D5;
    border-image: none;
    border-style: dashed;
    border-width: 1px 0;
    margin-bottom: 23px;
    padding: 11px 11px 0;
}
.post-share h5 {
    float: left;
    font-size: 12px;
    font-weight: bold;
    line-height: 23px;
    margin: 0 10px 0 0;
    text-transform: uppercase;
}
#respond {
    background: none repeat scroll 0 0 #F5F5F5;
    border: 1px solid #D5D5D5;
    color: #666666;
    margin-bottom: 23px;
    overflow: hidden;
    padding: 14px;
    position: relative;
}
#respond input, #respond textarea {
    clear: both;
    display: block;
}
#respond input {
    padding: 5px;
    width: 50%;
}
#respond textarea {
    padding: 5px 10px;
    width: 80%;
}
#respond label {
    color: #555555;
    font-weight: bold;
}
#respond p {
    margin: 0 0 15px;
}
#respond input#submit {
    padding: 10px 15px;
    width: auto;
}
.form-allowed-tags {
    font-size: 12px;
    line-height: 18px;
}
ol.commentlist {
    margin: 0;
    padding: 0;
}
ol.commentlist .comment-body {
    background: none repeat scroll 0 0 #EFEFEF;
    border: thin solid #DEDEDE;
    margin: 10px 0;
    padding: 10px;
    position: relative;
}
ol.comment-body a.comment-reply-link {
    color: #AEAEAE;
    position: absolute;
    right: 10px;
    top: 10px;
}
ol.commentlist li {
    list-style: none outside none;
    margin: 0 0 5px;
}
ol.commentlist .thread-even {
    background: none repeat scroll 0 0 #F5F5F5;
}
ol.commentlist .thread-odd {
    background: none repeat scroll 0 0 #E5E5E5;
}
ol.commentlist img.avatar {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    display: block;
    float: left;
    height: 40px;
    margin: 10px 15px 10px 10px;
    padding: 5px;
    width: 40px;
}
ol.commentlist .comment-author {
    font-size: 11px;
    line-height: 30px;
}
.comment-body cite.fn {
    font-size: 14px;
    font-style: normal;
}
.commentmetadata a {
    color: #999999;
    font-size: 11px;
    margin: 0;
}
.comment-body p {
    margin: 5px;
}
.comment-body .comment-author.vcard {
    font-size: 11px;
    margin: 0;
}
.comment-author, .comment-content {
    margin: 0;
}
.reply {
    display: block;
    font-size: 12px;
    padding: 0 7px 5px 0;
    text-align: right;
}
.comment-content {
    margin: 0 0 0 77px;
}
img.alignright {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DDDDDD;
    float: right;
    margin: 0 0 23px 23px;
    padding: 8px;
}
img.alignleft {
    border: 1px solid #DDDDDD;
    float: left;
    margin: 0 23px 23px 0;
    padding: 8px;
}
img.aligncenter {
    border: 1px solid #DDDDDD;
    display: block;
    margin: 23px auto;
    padding: 8px;
}
img.alignnone {
    border: 1px solid #DDDDDD;
    display: block;
    margin-bottom: 23px;
    padding: 8px;
}
a img.alignright {
    float: right;
    margin: 0 0 23px 23px;
}
a img.alignleft {
    float: left;
    margin: 0 23px 23px 0;
}
a img.aligncenter {
    display: block;
    margin: 0 auto 23px;
}
a img.alignnone {
    display: block;
    margin-bottom: 23px;
}
.wp-caption {
    border: 1px solid #DDDDDD;
    margin-bottom: 23px;
    padding: 8px;
}
.wp-caption img {
    border: medium none;
    margin: 0;
    padding: 0;
}
.wp-caption p.wp-caption-text {
    font-size: 12px;
    line-height: 17px;
    margin: 5px 0 0;
    padding: 10px 0 5px;
    text-align: center;
}
#gallery-1 img {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #D5D5D5 !important;
    padding: 6px;
}
#gallery-1 img:hover {
    border: 1px solid #808080 !important;
}
#sb-wrapper-inner {
    border: 10px solid #FFFFFF !important;
}
body .gform_wrapper .gform_footer input[type="submit"] {
    background: none repeat scroll 0 0 #009DE0;
    border: medium none;
    border-radius: 0 0 0 0;
    color: white;
    cursor: pointer;
    float: right;
    font-weight: normal;
    margin: 0;
    padding: 10px 15px;
    text-transform: uppercase;
    width: auto;
}
body .gform_wrapper .gform_footer input[type="submit"]:hover {
    background: none repeat scroll 0 0 #20379B;
}
.sidebar {
    float: right;
    width: 320px;
}
.sidebar > div, .sidebar-blog > div {
    margin-bottom: 23px;
}
.ask-dr {
    background: none repeat scroll 0 0 #20379B;
    padding: 21px 25px;
    text-align: center;
}
.ask-dr h2 {
    background: url("images/tooth.png") no-repeat scroll 50px 10px transparent;
    color: #009DE0;
    font-family: 'Ambule BT W01 Roman';
    font-size: 35px;
    margin: 0 0 10px;
    padding-left: 30px;
    text-transform: lowercase;
}
.ask-dr span {
    color: #FFFFFF;
}
.ask-dr p {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #FFFFFF;
    border-image: none;
    border-style: solid;
    border-width: 1px 0;
    color: #FFFFFF;
    margin-bottom: 10px;
    padding: 8px 0;
}
.ask-dr a {
    color: #FFFFFF;
    font-family: 'Droid Sans',sans-serif;
    font-size: 15px;
    text-transform: lowercase;
}
.our-practice {
    background: none repeat scroll 0 0 #009DE0;
    padding: 21px 25px;
    text-align: center;
}
.our-practice h2 {
    color: #20379B;
    font-family: 'Ambule BT W01 Roman';
    font-size: 35px;
    margin: 0 0 10px;
    text-transform: lowercase;
}
.our-practice span {
    color: #FFFFFF;
}
.our-practice p {
    color: #FFFFFF;
    margin-bottom: 10px;
}
.our-practice a {
    color: #FFFFFF;
    font-family: 'Droid Sans',sans-serif;
    font-size: 15px;
    text-transform: lowercase;
}
.sidebar h3 {
    margin: 0 0 14px;
    text-transform: uppercase;
}
.island {
    background: none repeat scroll 0 0 #20379B;
    overflow: auto;
    padding: 23px;
    text-align: center;
}
.island h3 {
    font-size: 24px;
}
.island p {
    margin: 0;
}
.island img {
    margin: 0 0 11px;
    width: 100%;
}
.island h3, .island p {
    color: #FFFFFF;
}
.island a {
    background: none repeat scroll 0 0 #808080;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    display: block;
    float: right;
    margin: 0 10px 0 0;
    padding: 5px 15px;
}
.island a:hover {
    background: none repeat scroll 0 0 #444444;
    text-decoration: none;
}
.island a:active {
    box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.6) inset;
}
.list {
    border: 1px solid #CCCCCC;
    padding: 15px;
}
.list h2 {
    color: #666666;
    font-size: 23px;
    margin: 0 0 15px;
    text-transform: uppercase;
}
.list ul {
    border-top: 1px solid #DDDDDD;
    list-style-type: none;
    margin: 0;
}
.list li {
    border-bottom: 1px solid #DDDDDD;
    font-size: 12px;
}
.list a {
    display: block;
    font-size: 12px;
    font-weight: bold;
    padding: 5px;
}
.list a:hover, .list .current_page_item a {
    color: #009DE0;
    text-decoration: none;
}
.sidebar-blog ul {
    border-top: 1px solid #D5D5D5;
    list-style: none outside none;
}
.sidebar-blog li {
    border-bottom: 1px solid #D5D5D5;
    font-size: 12px;
}
.sidebar-blog li a {
    display: block;
    padding: 5px 0;
}
.search {
    border: 1px solid #D5D5D5;
    border-radius: 20px 20px 20px 20px;
}
#s {
    background: url("images/icon-search.png") no-repeat scroll 10px 50% transparent;
    border: medium none;
    border-radius: 20px 20px 20px 20px;
    color: #777777;
    display: block;
    padding: 5px 10px 5px 30px;
}
#s:focus {
    background-color: #FFFFFF;
    outline: medium none;
}
#searchsubmit {
    display: none;
}
a.rss {
    background: url("images/icon-rss.png") no-repeat scroll 10px 50% #FF6200;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    display: block;
    font-size: 12px;
    padding: 5px 10px 5px 30px;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    text-transform: uppercase;
}
a.rss:hover {
    background-color: #EE5B00;
    text-decoration: none;
}
.sidebar-left {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #D5D5D5;
    border-image: none;
    border-style: solid;
    border-width: 1px 1px 0;
    float: left;
    width: 295px;
}
.sidebar-left div {
    border-bottom: 1px solid #D5D5D5;
    padding: 15px 15px 15px 45px;
}
.sidebar-left h4 {
    color: #333333;
    font-size: 14px;
    font-weight: bold;
    line-height: 14px;
    margin: 0 0 5px;
    text-transform: uppercase;
}
.sidebar-left p {
    font-size: 14px;
    line-height: 18px;
    margin: 0;
}
.sidebar-left p + p {
    margin: 10px 0 0;
}
.sidebar-left hr {
    background-color: #FFFFFF;
    border-bottom: 1px solid #D5D5D5;
    border-style: solid;
    border-width: 1px;
    color: #FFFFFF;
    height: 1px;
    margin: 0 -15px 10px;
}
.contact-phone {
    background: url("images/icon-phone.png") no-repeat scroll 15px 15px transparent;
}
.contact-fax {
    background: url("images/icon-fax.png") no-repeat scroll 15px 15px transparent;
}
.contact-email {
    background: url("images/icon-email.png") no-repeat scroll 15px 15px transparent;
}
.contact-address {
    background: url("images/icon-location.png") no-repeat scroll 15px 15px transparent;
}
.contact-hours {
    background: url("images/icon-hours.png") no-repeat scroll 15px 15px transparent;
}
.subscribe {
    background: none repeat scroll 0 0 #CCCCCC;
    float: left;
    height: 30px;
    padding: 5px 15px;
    width: 950px;
}
.subscribe h6 {
    color: #666666;
    float: left;
    font-size: 12px;
    font-weight: bold;
    line-height: 30px;
    margin: 0 15px 0 0;
}
.subscribe > div {
    float: right;
}
.subscribe form {
    height: 30px;
}
.subscribe form input {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    color: #999999;
    float: left;
    margin: 0 5px 0 0;
    padding: 5px;
    width: 218px;
}
.subscribe input.btn-subscribe {
    background: none repeat scroll 0 0 #666666;
    border: 1px solid #666666;
    color: #FFFFFF;
    float: left;
    font-size: 11px;
    font-weight: bold;
    height: 27px;
    padding: 5px 0;
    text-align: center;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    text-transform: uppercase;
    width: 60px;
}
.subscribe input.btn-subscribe:hover {
    background: none repeat scroll 0 0 #333333;
    border: 1px solid #333333;
    cursor: pointer;
}
.footer {
    clear: both;
    overflow: auto;
    padding: 0 0 15px;
    text-align: center;
}
.footer p, .footer a {
    color: #777777;
    font-size: 11px;
}
.footer a:hover {
    color: #444444;
}
.footer-nav {
    display: none;
    margin-bottom: 14px;
}
.footer-nav a {
    font-weight: bold;
    margin: 0 25px;
    text-transform: uppercase;
}
.table {
    display: table;
    margin: 0 auto;
}
.footer ul {
    list-style-type: none;
    margin: 0 auto;
    text-align: left;
}
.footer ul li {
    float: left;
}
.footer ul li ul {
    margin: 10px 0 0;
}
.footer ul li ul li {
    display: block;
    float: none;
}
.footer ul li ul li a {
    font-size: 11px;
    line-height: 18px;
    text-transform: none;
}
.copyright {
    text-align: center;
}
.copyright p {
    margin: 0;
}
.copyright a {
    font-weight: normal;
}

.footer {
    clear: both;
	text-align: center;
	padding: 1.25em;
}

.footer-body {
    line-height: 1.4em;
}

.footer p, .footer a { color: #777; }

.footer a { font-weight: normal; }

.footer a:hover { color: #444 }

.icon-surf {
	display: inline-block;
	
	*display: inline;
	vertical-align: middle;
	background: url(http://www.yourbaysidedentist.com.au/wp-content/themes/standard-theme/admin-login-logo.png);
	width: 250; !important; 
	height: 67px; !important;
	background-position: 0 0;
	margin: 0 0 0 1em;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
	.icon-surf {
		background-position: -100px 0;
		background-size: 300px 200px;
	}
}